Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
130265Atlassian Jira 7.13.x < 7.13.3, 8.x < 8.1.1 Cross-Site Scripting VulnerabilityNessusCGI abuses10/25/20194/11/2022
medium
128763Atlassian JIRA ConfigurePortalPages.jspa XSSNessusCGI abuses : XSS9/13/201911/30/2022
medium